View Single Post
Old 2012-11-13, 20:17   #4
include
 
Nov 2012

2 Posts
Default

Quote:
Originally Posted by Batalov View Post
Looks like you have two incompatible libmpi.so - built with one, run with the other (the system one). You can link against the static lib to check if this is the reason.
Hello!

This is a output of find comand in /usr/lib folder
find /usr/lib -name \*libmpi\*
/usr/lib/openmpi/libmpi.so.1.0.3
/usr/lib/openmpi/libmpi_f90.so.1.1.0
/usr/lib/openmpi/libmpi.so
/usr/lib/openmpi/libmpi.so.1
/usr/lib/openmpi/libmpi_f77.so.1
/usr/lib/openmpi/libmpi_f77.so.1.0.3
/usr/lib/openmpi/libmpi_f90.so.1
/usr/lib/openmpi/libmpi_f77.so
/usr/lib/openmpi/libmpi_f90.so
/usr/lib/openmpi/libmpi_cxx.so
/usr/lib/openmpi/libmpi_cxx.so.1
/usr/lib/openmpi/libmpi_cxx.so.1.0.1

Try to update openmpi and rebuild msieve. Nothing change.

Sorry for long answers.

Last fiddled with by include on 2012-11-13 at 20:17
include is offline   Reply With Quote